--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initializes the ARC4 encryption with the specified key.
full_name: PDF::Writer::ARC4::new
is_singleton: true
name: new
params: (key)
visibility: public
